@charset "UTF-8";
/* CSS Document */


body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#container {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#header {
	width:940px;
	margin: 20px 0 20px 0;
	float:left;
}
#banner {
	width:940px;
	margin: 20px 10px 0 0;
	float:left;
}
#main {
	width:940px;
	margin: 20px 10px 0 0;
	float:left;
}
#footer {
	width:940px;
	margin: 40px 0 20px 0;
	/* padding:5px 5px 5px 5px; */
	padding:8px 0 8px 0;
	background-color:#d3ebf8;
	float:left;
	font-size:11px;
	color:#000;
}
#c220 {
	width:220px;
	margin-right:20px;
	float:left;
}
#c300 {
	width:300px;
	margin-right:20px;
	float:left;
}
#c300e {
	width:300px;
	float:left;
}
#c380 {
	width:380px;
	margin-right:20px;
	float:left;
}
#c380e {
	width:380px;
	float:left;
}
#c390e {
	width:390px;
	float:left;
}
#c620 {
	width:600px;
	margin-right:20px;
	float:left;
	padding-right:20px;
}
#c620e {
	width:600px;
	float:left;
	padding-right:20px;
}
#c620e_home {
	width:620px;
	float:left;
}

#c540 {
	width:540px;
	float:left;
}
#c570 {
	width:570px;
	margin-right:20px;
	float:left;
}
#c350 {
	width:300px;
	float:left;
}
#content {
	width:250px;
	margin-right:20px;
	margin-top:20px;
	float:left;
	padding-right:40px;
	min-height:450px;
	line-height:20px;
}
#contact_left {
	float:left;
	width:100px;
	margin-bottom:5px;
}
#contact_right {
	float:left;
	width:200px;
}
h3 {
	color:#0050ff;
	margin-top:0;
	padding-top:0;
	font-weight:bold;
	font-size:12px;
}
div.spacer {
	clear: both;
}
div.spacer_contact {
	clear: both;
	height:7px;
}
/*top navigation start */
.nav a {
	font-size:14px;
	color:#000;
}
.nav a:visited {
	font-size:14px;
}
.nav a:hover {
	color:#737574;
}
/* top navigation end */
/* side navigation start */

.nav_side ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.nav_side li a {
	color:#000;
	text-transform:uppercase;
	line-height:30px;
}
.nav_side li a:hover {
	color:#0050ff;
}
.nav_side li a.selected {
	color:#0050ff;
	font-weight:bold;
}
/* side navigationend */

a {
	text-decoration:none;
	color:#00235d;
}
a:hover {
	text-decoration:underline;
	color:#143d8d;
}
a.selected {
	color:#0164fe;
	font-weight:bold;
	text-transform:uppercase;
}
a.selected:hover {
	color:#0164fe;
}
.top20 {
	margin-top:20px;
}
.top12 {
	margin-top:12px;
}
.quote {
	font-size:34px;
	font-style:italic;
	text-align:right;
}
.quote_copy {
	padding-left:100px;
}
.blue {
	color:#0050ff;
}

img {
	border:0;
}